> For the complete documentation index, see [llms.txt](https://docs.parallels.com/landing/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.parallels.com/landing/ras-reference-architecture/v21/introduction/advantages-of-parallels-ras-solution.md).

# Advantages of Parallels RAS Solution

## **Server-based computing**

Less administration, higher availability, reduced TCO.

## **Simplified administration**

Central management of users, server-based OS patch management, application updates and backups.

## **Higher security**

All data is kept on a server side with centralized security and backup management. Only mouse clicks, keyboard keystrokes, and desktop/application screenshots are transmitted to and from the client device, thus preventing data leakages, viruses, Trojans, and other vulnerabilities on clients.

## **Hardware independence**

Support for virtually all platforms on client devices, including Windows, Linux, macOS, iOS, Android, Chrome, and HTML5, all with minimum hardware requirements.

## **Multi-Tenant architecture and capabilities**

Parallels RAS Multi-Tenant architecture with Parallels RAS Tenant Broker allow for sharing of the access layer such as Parallels Secure Gateways and front-end High Availability Load Balancers (HALBs) among Tenants, which may be represented as isolated Parallels RAS Farms and/or sites. Tenant Broker is a separate RAS installation that hosts shared RAS Secure Gateways and HALB. Tenant farms are deployed just like traditional RAS environments and are joined to the Tenant Broker. Each Tenant farm has its own RAS Connection Brokers and servers hosting published resources (RD Session hosts, VDI, Azure Virtual Desktop, Remote PCs). No local RAS Secure Gateways or Load Balancers are needed.

## **Deployment Flexibility**

Parallels RAS offers flexible cloud deployment model support, whether using on-premises, cloud or multi-cloud environments, allowing businesses to leverage different technologies while reducing total cost of ownership.

## **Easy access**

Employees, customers, and partners telecommute/roam more easily with follow-me apps and desktops on any device from anywhere.

## **Extended Windows PC Lifecycle**

Achieve cost savings in hardware replacement by converting Windows PCs into pseudo thin clients. Continue using Windows legacy operating systems to securely run virtual applications while also restricting access to native OS features. What’s more, the administrator can choose which applications a user runs locally and remotely on a PC.

## **Proactive monitoring**

Parallels RAS Reporting helps IT administrators to proactively tackle any potential issue before it occurs, providing reports and statistics on resources and services shown under one roof in the Parallels RAS console.

## **End user support**

Windows Client Management enables client device shadowing (user session control) and power management for help desks, making routine end user assistance easier.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.parallels.com/landing/ras-reference-architecture/v21/introduction/advantages-of-parallels-ras-solution.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
